{
	"name": "query/manager/product/production_order/selectednotstartedsameproducts.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"query": [
		["_fo_SEL_USE", ["Into_current_selection", ""]],
		["ARRAY_TEXT", ["_atArr", "0"]],
		["_sel_SEL_TO_ARR_one", ["wo_work_position_num_id", "_atArr"]],
		["ARRAY_TEXT", ["_atArr", "0"]],
		["wo_OPEN_QRY", ["true"]],
		["_txt", "=", ["Id_kStateStarted"]],
		["_qry_Fld", ["0", ["pro.production_order_state", "<>", "_txt"], "", "true", "false"]],
		["_long", "=", ["_fo_SpecialOrderFld", ["set", "pro.production_lot"]]]
	]
}